.sml_feedreader ol,
   .sml_feedreader ul{
   	  list-style: none;
   	  padding: 0px 0px 0px 0px;
	  margin: 0 0 0px 0px;
   }
   .sml_feedreader li{
      padding-bottom: 5px;
   }

   .sml_feedreader .Descr{
       margin-left: 20px;
	   display: block;
   }
   .sml_feedreader .Hide{
      display: none;
   }

   .sml_feedreader_box a.Refresh {
   		display: inline-block;
      	padding-left: 18px;
		padding-bottom:4px;
   }
   .sml_feedreader_box a.More {
   	  display: inline-block;
	  width: 16px;
	  padding-bottom:4px;
   }
   .sml_feedreader_box a.Less {
   	  display: inline-block;
	  width: 16px;
	  padding-bottom:4px;
   }
   .sml_feedreader_box a.Toggle {
   		display: inline-block;
      	padding-left: 18px;
		padding-bottom:4px;
   }

    div.sml_feedreader_btns {
      margin-bottom: 12px;
	  width:100%;
	  float:left;
	}
    span.sml_feedreader_btns {
	  	float: left;
		margin-top: 4px;
	}
    div.sml_feedreader_btns2 {
		float:right;
	}
   .sml_feedreader_btns a {
   	  height: 16px;
      margin:0 0 0 5px;
	  text-decoration: none;
      display: inline-block;
   }
   .buttonSubmitHide {
	display: none;
}
